<?php
/*
  GOOGLE PR查询小偷 
  本程序由 创佳网 ：Http://www.chjia.com  制作
演示地址：http://www.chjia.com/m/pr.php
********************************************/
$url=$_REQUEST[url];
if($url==""){$url="www.google.com";}
?><form  action="">
<input type="text" name="url" size="20"  value="<?echo $url;?>">  <input type="submit" value="查看PR"></p>
</form>
<?
$getpr= "http://rankwhere.com/google-page-rank.php?url=".$url;
$getpr_data = @file($getpr);
$chjia_com=implode('',$getpr_data);
$chjia_com = explode("has Google PageRank",$chjia_com);
$chjia_com = explode("out of 10",$chjia_com[1]);
$chjia_sitepr = trim($chjia_com[0]);
echo "站点在GOOGLE网站评分满分10分中获得：<font color=red>{$chjia_sitepr}</font>分";
?>
